Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 10:16:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tasneem                    Customer:  What did u cancelled Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tasneem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on yo
 ur payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:09 PM, 09th Jun                     tasneem                    Ok           02:09 PM, 09th Jun                   Fatma                   Hi Tasneem, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:09 PM, 09th Jun                   Fatma                   I can see that you are contacting for refund queries           02:10 PM, 09th Jun                   Fatma                   Coul
 d you please share your order number so that I can assist you further?           02:10 PM, 09th Jun                     tasneem                    Hi yes           02:10 PM, 09th Jun                     tasneem                    Yes sure wait           02:10 PM, 09th Jun                   Fatma                   Take your time, no rush.           02:11 PM, 09th Jun                     tasneem                    9667289441 this one for bag           02:11 PM, 09th Jun                   Fatma                   Thank you for sharing the order number with me.           02:11 PM, 09th Jun                     tasneem                    9667408095 this for shoes           02:11 PM, 09th Jun                     tasneem                    Both refund           02:11 PM, 09th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 9667289441  details?           02:12 PM, 09th Jun                   Fatma                   We would like to inform y
 ou that we have processed the refund of amount ( AED52.00) on (6/7/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:12 PM, 09th Jun                   Fatma                   Allow me a moment to check the other order.           02:13 PM, 09th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount ( AED19.70) on (6/6/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:14 PM, 09th Jun                   Fatma                   Is there anything else i can help you with?           02:14 PM, 09th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/he
 lpdesk/tickets/2691771